ServerEvents.recipes(event => {
    event.remove({id: 'dankstorage:1'})
    event.remove({id: 'dankstorage:2'})
    event.remove({id: 'dankstorage:3'})
    event.remove({id: 'dankstorage:4'})
    event.remove({id: 'dankstorage:5'})
    event.remove({id: 'dankstorage:6'})
    event.remove({id: 'dankstorage:7'})
})

ServerEvents.recipes(event => {
    //Dank 1
    event.shaped('dankstorage:dank_1',
    ['111','121','111'], {
        1: '#forge:ingots/brass',
        2: 'minecraft:barrel'
    }).id('dankstorage:dank_1')
    
    //Dank 2
    event.shaped('dankstorage:dank_2',
    ['111','121','111'], {
        1: 'minecraft:end_stone_bricks',
        2: 'dankstorage:dank_1'
    }).id('dankstorage:dank_2')

    //Dank 3
    event.shaped('dankstorage:dank_3',
    ['111','121','111'], {
        1: '#forge:ingots/enderium',
        2: 'dankstorage:dank_2'
    }).id('dankstorage:dank_3')

    //Dank 4
    event.shaped('dankstorage:dank_4',
    ['111','121','111'], {
        1: '#forge:ingots/source_steel',
        2: 'dankstorage:dank_3'
    }).id('dankstorage:dank_4')

    //Dank 5
    event.shaped('dankstorage:dank_5',
    ['111','121','111'], {
        1: '#forge:plastic',
        2: 'dankstorage:dank_4'
    }).id('dankstorage:dank_5')

    //Dank 6
    event.shaped('dankstorage:dank_6',
    ['111','121','111'], {
        1: '#forge:ingots/cyanite',
        2: 'dankstorage:dank_5'
    }).id('dankstorage:dank_6')

    //Dank 7
    event.shaped('dankstorage:dank_7',
    ['111','121','111'], {
        1: '#forge:ingots/manasteel',
        2: 'dankstorage:dank_6'
    }).id('dankstorage:dank_7')
})
